<div dir="ltr"><div class="gmail_extra"><br><div class="gmail_quote">2013/12/11 symbianflo <span dir="ltr">&lt;<a href="mailto:symbianflo@mandrivausers.ro" target="_blank">symbianflo@mandrivausers.ro</a>&gt;</span><br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">

HP M1522n </blockquote></div><br>For HP need update to latest cups (and id not show lp group for user add youself to it, but this also consisted in latest update). For LXDE need update Lightdm for latest version...</div>
<div class="gmail_extra">
<br></div><div class="gmail_extra">Also need run hp-doctor from root and install plugins...<br><br>In cups will try use not hplip, but hpcups drivers, before check for foomatic packages installed.<br><br>May be some proplem will disappear after some fix in cups-filters (i will plan send new version to QA tomorrow).<br>

<br clear="all"><div><br></div>-- <br>Alexander Kazancev<div>Release manager of ROSA Desktop distribution<div><br></div></div>
</div></div>